[<text>
<title>farm credit system seen needing 800 mln dlrs aid</title>
<dateline>    washington, march 24 - </dateline>a member of the board which
regulates the farm credit system said congress should plan to
provide at least 800 mln dlrs in fiscal 1988 to bailout the
troubled system, but other members of the board differed.
    jim billington, farm credit administration (fca) board
member told a house agriculture appropriations subcommittee
hearing "i feel your subcommittee should plan on providing at
least 800 mln next year to assist the farm credit system."
    however, fca board member marvin duncan differed, saying
"it is premature to talk about the cost of a solution until we
know what kind of solution."
    chairman of the fca board, frank naylor, said it might be
possible to structure a rescue of the system with government
guarantees or a line of credit which requires little or no
upfront government money.
    however, billington said congress must provide help
immediately because "this system needs some assurance that it
will get some help."
    the fca estimates the system could lose up to 1.4 billion
dlrs in 1987, exhausting the remainder of its working capital,
naylor said.
    the farm credit system is expected to present its own
proposals for government aid to a senate agriculture
subcommittee hearing on thursday.
    naylor said the treasury department is continuing to refine
reagan administration ideas on how a rescue should be
structured.
    congressional sources said they hope to begin drafting a
rescue bill for the farm credit system as early as next week.
 reuter
</text>]